@charset "UTF-8";
/* CSS Document */
body {font-size:0.8em; background: url("../img/body-bg.png") repeat scroll 0 0 transparent;}
a:hover {
text-decoration:underline;
color:#FA7D4C;
}
 
a {
color:#FA7D4C;
}

h3 {
 font-size:20px;
 }
 
 
h2 {
    font-size: 24px;
}

.switchurl {
    color: #61514B;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.clearboth {
clear:both;
}
.floatleft {
float: left;
}
.floatright {
float: right;
}

/* START Bootstrap Addons */
.btn.btn-file {
  overflow: hidden;
  position: relative;
  vertical-align: middle;
}
.btn.btn-file > input[type="file"] {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
}
.fileupload {
  margin-bottom: 9px;
}
.fileupload .uneditable-input {
  display: inline-block;
  margin-bottom: 0px;
  vertical-align: middle;
}
.fileupload .thumbnail {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 5px;
  vertical-align: middle;
  text-align: center;
}
.fileupload .thumbnail > img {
  display: inline-block;
  vertical-align: middle;
  max-height: 100%;
}
.fileupload .btn {
  vertical-align: middle;
}
.fileupload-exists .fileupload-new,
.fileupload-new .fileupload-exists {
  display: none;
}
.fileupload-inline .fileupload-controls {
  display: inline;
}
.fileupload-new .input-append .btn-file {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

/* END Bootstrap Addons  */

.alert-danger, .alert-error{
background-color: #FFC6C6;
border-color: #F4A2AD;
color: #C80700;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
   border-bottom-color: #FFFFFF !important;
    border-top-color: #FFFFFF !important;
    margin-left: 4px;
    margin-top: 23px;
	}

#nav {
border-top: 1px solid #dedede;
border-bottom: 1px solid #dedede;
padding: 10px 0px;
margin: 0px;
}
#nav li {
list-style: none;
display: inline;
padding: 10px 0px;
}
#nav li a {
color: #707070;
text-transform: uppercase;
text-decoration: none;
padding: 0px 10px;
}
#nav li  a:hover{
color: #000;
}
#nav .current {
list-style: none;
display: inline;
background:#EDEDED;
}
#maincontent {
margin-top:20px
}

hr.soften {
  height: 1px;
  margin: 35px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}
[class^="icon-"],
[class*=" icon-"] {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.icon-white {
  opacity: 1.0;
  filter: alpha(opacity=100);
}

.show_full_content {
display:inline;
}

.contine_read_story{
width:99%;
text-align:center;
padding:10px 0;
opacity:0.8;
filter:alpha(opacity=80);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.no_stories_left {
width:99%;
text-align:center;
padding:10px 0;
opacity:0.4;
filter:alpha(opacity=40);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/********************* CATEGORY MENU ********************/
.subhead {
    margin-bottom: 9px;
    padding-bottom: 0;
}
.subnav {
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(center top , #F5F5F5 0%, #EEEEEE 100%);
    background-repeat: repeat-x;
    border: solid #E5E5E5;
	border-width: 1px 0;
    height: 36px;
    width: 100%;
}
.subnav .nav {
    margin-bottom: 0;
}
.subnav .nav > li > a {
    border-left: 1px solid #F5F5F5;
    border-radius: 0 0 0 0;
    border-right: 1px solid #E5E5E5;
    margin: 0;
    padding-bottom: 11px;
    padding-top: 11px;
}
.subnav .nav > .active > a, .subnav .nav > .active > a:hover {
    background-color: #E9E9E9;
    border-left: 0 none;
    border-right-color: #DDDDDD;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05) inset;
    color: #777777;
    padding-left: 13px;
}
.subnav .nav > .active > a .caret, .subnav .nav > .active > a:hover .caret {
    border-top-color: #777777;
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-left: 0 none;
    border-radius: 4px 0 0 4px;
    padding-left: 12px;
}
.subnav .nav > li:last-child > a {
    border-right: 0 none;
}
.subnav .dropdown-menu {
    border-radius: 0 0 4px 4px;
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-radius: 0 0 0 0;
}
.subnav .dropdown-menu a {
	position: relative;
	z-index: 99;
}
.subnav .dropdown-menu:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -6px;
}
.subnav .dropdown-menu:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    left: 9px;
    position: absolute;
    top: -7px;
}
.subnav .dropdown-menu .dropdown-menu:after {
    border: 6px solid transparent;
	border-right: 6px solid #fff;
    content: "";
    display: inline-block;
    left: -11px;
    position: absolute;
    top: 6px;
	z-index: 2
}
.subnav .dropdown-menu .dropdown-menu:before {
    border: 7px solid transparent;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
    content: "";
    display: inline-block;
    left: -13px;
    position: absolute;
    top: 5px;
	z-index: 1
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .btn, .navbar .btn-group  {
	margin-top:5px;
}

#categories .subnav .dropdown-menu .caret {
	border: 4px solid transparent;
	border-left: 4px solid #08c;
}
#categories .subnav .dropdown-menu  a:hover .caret {
	border-left: 4px solid #000;
}
/****************** BREADCRUMB ******************/

.dropdown-menu li {
display:block;
}
.breadcrumb-right {
font-size:1.0em;
margin-top:-7px;
margin-right:-14px;
}

/********************* STORY ********************/
.stories {
    clear:both;
	border: #e1e1e1 1px solid;
	background: #f8faf3 url("../img/content-bg.png");
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	margin-bottom:20px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
}


.navbar .brand {
margin-top: 13px;
position:absolute;
}

.stories > a {
  padding-bottom:20px;
  }
  
  .topusr {
    background: url("../img/content-bg.png") repeat scroll 0 0 #F8FAF3;
    border: 1px solid #E1E1E1;
    box-shadow: 0 1px 0 #FFFFFF inset;
	padding-bottom: 15px;
    padding-top: 15px;
	}

#profiletabs {
   border-bottom:0px;
   margin-bottom:0px;
   position:relative;
   top:20px;
}

#profiletabs > li > a:hover {
border:1px solid #DDDDDD;
background:#ffffff;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
border:1px solid #DDDDDD;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.nav-tabs > li > a {
  padding-top:5px;
  padding-bottom:5px;
  }
   
.stories > a > img {
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    max-width: 200px;
	padding:5px;
	line-height:22px;
	border-width:1px;
	border-style:solid;
	background:#fafeff;
	border-color:#f0f3f2 #e8e9e6 #dbdcdb #eceae6;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.1);
	box-shadow:0 0 2px rgba(0,0,0,.1);
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	}

.navbar-static-top .navbar-inner {
    background: url("../img/header-bg.png") repeat scroll 0 0 #F6F7F8;
    border-bottom: 1px solid #DEDDDD;
    padding-bottom: 19px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	}
	
.navbar-static-top .nav-collapse > .nav {
    background: url("../img/menu-bg.png") repeat-x scroll 0 0 #EC8627;
    border: 1px solid #D57120;
	margin-top:80px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	}

.navbar-static-top .nav-collapse > .nav a {
    border-left: 1px solid #F09F4E;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 48px;
    line-height: 48px;
    padding: 0 29px;
    text-shadow: 0 1px 0 #AD581D;
	}
	
.navbar .nav > .active > a, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    background:none;
    -moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	color:#ffffff;
}


.navbar .nav > .active , .navbar .nav > li:hover, .navbar .nav > li:focus {
background:rgba(255,255,255,0.2);
}
	
	
.well {
  background:none;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  border:none;
  padding-top:0px;
  }
  
.menubr > li > a {
    color: #333333 !important;
    font-size: 12px;
    font-weight: normal !important;
    text-shadow: none !important;
	height: 30px !important;
	border-left:none !important;
    padding:0 29px 15px !important;	
}

.dropdown-menu > li > a:hover {
   color:#ffffff !important;
   }


.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .topmenue > .active a:hover, .topmenue > .active:hover a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2) !important;
	color:#ffffff !important;
}
  

.hero-unit {
    background: url("../img/content-bg.png") repeat scroll 0 0 #F8FAF3; 
    color: #61514B;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 23px;
	border: 1px solid #E1E1E1;
    box-shadow: 0 1px 0 #FFFFFF inset;
	-moz-box-shadow: 0 1px 0 #FFFFFF inset;
	-webkit-box-shadow: 0 1px 0 #FFFFFF inset;
}	

.stories > a > img:hover {
    opacity:0.75;
}
	
.title h2 a {
   color:#61514B;
}

.stories .admin-links a.btn, .span_comment .admin-links a.btn  {
	border-color: transparent;
	background: none;
	box-shadow: none;
}
.stories .admin-links a.btn:hover, .span_comment .admin-links a.btn:hover {
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #e6e6e6;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	*border: 0;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.stories .admin-links a.btn:active,
.stories .admin-links.open a.btn,
.span_comment .admin-links a.btn:active ,
.span_comment .admin-links.open a.btn  {
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border: 1px solid #cccccc;
	*border: 0;
	border-bottom-color: #b3b3b3;
}
.title h2 {
	line-height:26px;
	font-size:19px;
} 

.storycontent {
 color:#878787;
 }
 
.subtext {
    color: #9A8882;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
}

.btn-primary {
    background: url("../img/btn.png") repeat-x scroll 0 0 #4C4C4D;
    border: 1px solid #4D4D4E;
    border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 0;
    padding: 3px 15px;
    text-align: center;
    vertical-align: middle;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
background:#FA7D4C !important;
}


.nav .dropdown-toggle .caret, .nav .dropdown-toggle .caret:hover, .nav .dropdown-toggle:hover .caret, .nav .dropdown-toggle:focus .caret{
    border-bottom-color: #FA7D4C;
    border-top-color: #FA7D4C;
}

.storyfooter {
margin:6px 0 25px 0;
font-size: 10px;
}
.story-tools-left {
float:left;
}
.story-tools-right {
float:right;
}

.whovotedwrapper ul {
padding:0;
margin:0;
}
.whovotedwrapper ul li {
display:inline;
float:left;
margin:2px;
}

a.favorite:hover{
cursor:pointer;
}
.group-tool-wrapper {
position:relative;
}
.group-share-popup{
z-index:900;
top:15px;
left:0;
position:absolute;
display:block;
background:#fff;
padding:10px 15px;
font-size:12px;
white-space:nowrap;
border-radius: 4px;
box-shadow: 0 1px 2px rgba(0,0,0,.5);
}
.read_more_article{
display:inline;
color:#0088CC;
}
.read_more_article:hover{
color:#005580;
cursor:pointer;
}
.read_more_article:after {
content: "...";
}

/**************** VOTE ******************/
.votebox{
float:left;
background:#fff;
-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
border-radius: 4px;
box-shadow: 0 1px 2px rgba(0,0,0,.5);
min-width: 62px;
margin-right:15px;
position:relative;
top:6px;
}
.votebox-new{}
.votebox-published {}
.vote {
padding:4px 3px;
}
.votenumber {
font-size:2.0em;
text-align:center;
line-height:1.3;
font-weight: bold;
margin:0 0 4px;
padding:0;
}
.votebutton {
text-align:center;
overflow: hidden;
}

.icon-thumbs-down {
    background-position: -120px -146px;
}

.votebutton .btn {
    float: left;
    height: 13px !important;
    margin: 0 1px 0 2px;
    padding: 4px !important;	
}

/**************** COMMENTS ******************/
.span_comment {}
.comment-list {
    list-style: none outside none;
    margin: 10px 0 20px;
}

.comment-list li {
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 8px;
}
.dropdown-menu li {
    border-bottom: none;
    margin-bottom: 0px;
}
.comment-left {
    float: left;
    margin: 0;
    width: 5%;
}

.comment-right {
    float: left;
    margin: -4px 0 0 5px;
    width: 93%;
}

.child-comment{
	margin-left:30px;
}

.avatar {}

.comment-data{
	margin-bottom: 9px;
}

.comment-author {
    font-size: 12px;
    font-weight: bold;
    margin-right: 6px;
}

.comment-date {
    border-left: 1px solid #EFEFEF;
    color: #888888;
    font-size: 10px;
    padding: 0 6px;
    text-transform: uppercase;
}

.comment-hide {
    border-left: 1px solid #EFEFEF;
    color: #888888;
    font-size: 10px;
    padding: 0 6px;
    text-transform: uppercase;
}

.comment-reply {
    border-left: 1px solid #EFEFEF;
    color: #888888;
    font-size: 10px;
    padding: 0 6px;
    text-transform: uppercase;
}

.comment-hover {}

.comment-wrapper {
    margin-bottom: 10px;
    padding-top: 15px;
}

.commenttools {
padding: 0px 10px;
float:right;
}

.comment-form {
width:90%;
}

/********************* SIDEBAR ********************/

.sectiontitle {
    font-size:18px;
	margin: 0;
	text-align: left;
	padding: 12px 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	border-bottom: #e1e1e1 1px solid;
	background: #ecebe6 url("../img/widget-title-bg.jpg") 0 0 repeat-x;
	border:1px solid #E1E1E1;
	font-family:"PT Sans",Arial,Helvetica,sans-serif;
	color:#8C7E78;
}

.sectiontitle a {
    color:#8C7E78;
	}
	
.boxcontent, #aboutcontent {
    margin-bottom:15px;
	border-left: #e1e1e1 1px solid;
	border-right: #e1e1e1 1px solid;
	border-bottom: #e1e1e1 1px solid;
	overflow: hidden;
	margin-bottom: 20px;
	background: #F8FAF3 url("../img/content-bg.png");
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
	color:#9A8882;
}

#searchsite {
    border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 73%;
}

#navlist{
margin:0 0 10px 0;
padding:0 0 0 20px;
}

.sidebar-stories {
margin:0 0 20px 0;
padding:0 0 0 10px;
font-size:0.9em;
}

.sidebar-stories > li {
 list-style:none;
 margin-bottom:10px;
 }
 
.sidebar-vote-number {
font-weight:bold;
line-height:30px;
padding:1px 5px;
margin:0 8px 0 0;
background:#fff;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.15);
-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
	  border-radius: 4px;
}
.sidebar-article {

}

#sidebar-comments{
margin:0 0 20px 0;
font-size:0.8em;
}
.tagformat{
margin:0px 0 20px 0;
padding:0 0 0 5px;
}

/**************** USER PROFILE ******************/
.avatar_thumb {
width: 100px;
float: left;
margin-right: 10px;
padding: 0;
position: relative;
overflow: hidden;
}
.edit-avatar {
position: absolute;
bottom: 0;
display: none;
margin: 4px;
width: 72px;
}
.avatar_thumb:hover .edit-avatar {
display: block;
}
.checked {
clear:both;
}
.checkbox {
float:left;
margin-right:6px;
}

.follow {
padding:3px 0 5px 5px;
margin:0 0 2px;
line-height:18px;
}
.follow a {color:#fff;}

.user_settings {
margin:20px 0 0 0;
padding:8px;
}
.usercategory_outer{
clear:both;
}
.usercategory_checkbox{
float:left;
}
.usercategory_name{
float:left;
margin:0 0 0 6px;
}
.user_settings_save {
clear:both;
margin:30px 0 15px 0;
}

#personal_info {
float:left;
}
#friends, #groups, #following {
float:right;
}

legend {
margin-bottom: 15px;
}

.table_title {
    background-color: #FBFBFB;
    background-image: -moz-linear-gradient(center top , #FCFCFC, #DDDDDD);
    background-repeat: repeat-x;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    z-index: 2;
}
.user_comment_history {
	margin:0 0 15px 0;
}
.user_comment_story_author_avatar, .user_comment_comment_author_avatar {
	width:16px;
	height:16px;
}
.user_comment_story_title {
	font-weight:bold;
}


/**************** SUBMIT ******************/
.submit_step_1_left {
float:left;
width:60%;
min-width:240px;
}
.submit_right_sidebar {
float:left;
width:40%;
min-width:240px;
}

#url {}
#title {}
#tags {}
#summarytext {}
#bodytext {}

.help-block, .help-inline {
font-size:0.8em;
}

.field-description {}

/**************** FOOTER ******************/
#footer {
margin-bottom:20px;
}

/*************** GROUPS ******************/
.group_explain {
padding: 25px;
}
.create_group {
float:left;
width:48%;
margin:15px 0 0 0;
}
.search_groups {
float:left;
text-align:right;
width:48%;
margin:15px 0 0 0;
}
.group_title {
font-weight:bold;
font-size:1.2em;
}
.group_created_by {
font-size:0.85em;
}
.group_created_on {
font-size:0.85em;
}
.group_members {
font-size:0.85em;
}
.group_description {

}

/************** REGISTER ***************/
#reg_usernamecheckitvalue {}
#reg_emailcheckitvalue {}
.register-wrapper {margin-left:0px;}
.register-left {margin:0 0 0 8px;}
.register-right{margin:0 0 25px 8px;}

.register-right ul {
 margin-left:13px;
 }
 
.register-left .control-label {
 margin-left:5px;
 }
 
 .register-left .form-actions {
  background:none;
  border:none;
  padding-left:0px;
  }
 
 .register-left .alert {
 float:left;
 }
 
/* for modal window */
.LoginModal{
width:282px;
}
/* for ajax loader */
.loader{
background-image:url(../img/ajax-loader.gif);
background-repeat:no-repeat;
}
/* for sortable table header in top user page */
table.tablesorter thead tr .header {
	background-image: url(../img/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/desc.gif);
}

/************ FILE UPLOAD *************/
.btn.btn-file {
  overflow: hidden;
  position: relative;
  vertical-align: middle;
}
.btn.btn-file > input[type="file"] {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
}
.fileupload {
  margin-bottom: 9px;
}
.fileupload .uneditable-input {
  display: inline-block;
  margin-bottom: 0px;
  vertical-align: middle;
}
.fileupload .thumbnail {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 5px;
  vertical-align: middle;
  text-align: center;
}
.fileupload .thumbnail > img {
  display: inline-block;
  vertical-align: middle;
  max-height: 100%;
}
.fileupload .btn {
  vertical-align: middle;
}
.fileupload-exists .fileupload-new,
.fileupload-new .fileupload-exists {
  display: none;
}
.fileupload-inline .fileupload-controls {
  display: inline;
}
.fileupload-new .input-append .btn-file {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

/************* RECAPTCHA **************/
/* Apply the iframe class to any iframes that need to display */
iframe.iframe {display:block} 

.btn-success{
    background: url("../img/btn-large.png") repeat-x scroll 0 0 #D57120;
    border: 1px solid #D57120;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    color: #FFFFFF;
    font-size: 15px !important;
    font-weight: 700;
    padding: 3px 20px !important;
	height:30px !important;
	vertical-align:middle;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    background:url("../img/btn-large.png") repeat-x scroll 0 -30px #D57120;
}	

.searchcontainer, #tagcloud, #tabbed {
    background: url("../img/content-bg.png") repeat scroll 0 0 #F8FAF3;
    border: 1px solid #E1E1E1;
    box-shadow: 0 1px 0 #FFFFFF inset;
	-moz-box-shadow: 0 1px 0 #FFFFFF inset;
	-webkit-box-shadow: 0 1px 0 #FFFFFF inset;
	margin-left:0px;
    padding: 26px 10px 0 15px;
	}

	.tagscontainer > a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
    color: #FA7D4C;
    margin-right: 5px;
    padding: 3px 10px;
	font-size:11px;
	opacity:0.6;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	}

	#comments h3, #who_voted h3 {
	position:relative;
	top:-20px;
	}

	.whovotedwrapper  ul{
	position:relative; 
    top:-15px;
}
	
.nav-tabs {
 border:none;
}

.tabstory {
    background: url("../img/pointer.png") no-repeat scroll 0 0 transparent;
    height: 11px;
    margin-top: -1px;
    position: absolute;
    width: 24px;
	display:none;
  }

#storytabs .active .tabstory  {
   display:block;
}

#storytabs > li > a {
 outline:0;
 }
 
 .comment-content {
   position:relative;
   top:-10px;
   }

#storytabs > li > a:hover {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
 }
 
.tagscontainer > a:hover {
   opacity:1;
}
   
.tagscontainer {
    position: relative;
    top: -2px;
}

@media all and (max-width: 979px) {
.topsocial {
  display:none !important;
  }
  
.navbar .btn, .navbar .btn-group {
    margin-top: 16px;
}  


.navbar .brand {
    margin-top: 3px;
}

#searchsite {
 width:71%;
 }
}
  
.group_container {
    background: url("../img/content-bg.png") repeat scroll 0 0 #F8FAF3;
    border: 1px solid #E1E1E1;
    box-shadow: 0 1px 0 #FFFFFF inset;
	-moz-box-shadow: 0 1px 0 #FFFFFF inset;
	-webkit-box-shadow: 0 1px 0 #FFFFFF inset;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-top: 12px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left: 0px;
    margin-right: 0px;
}

.subnav {
    background: none repeat scroll 0 0 #3C3C3D;
    border-bottom: 1px solid #000000;
	width:100%;
	height:auto;
   }

 .catlist {
   margin-top:-2px;
   }
   
.catlist a {
  color:#ffffff;
  text-shadow:1px 1px 0 #2D2D2E;
  border:none !important;
  font-size:11px !important;
  padding-bottom:8px !important;
}

.catlist li {
  margin-right:10px;
  opacity:0.6;
  }
  
.catlist li:hover {
  opacity:1;
}  

.catlist a:hover {
  background:url("../img/header-bg.png") repeat scroll 0 0 #F6F7F8;
  color:#61514B;
  text-shadow:none;
}  

.topsocial {
    left: 76%;
    position: absolute;
	margin-top:18px;
	}
	
.topsocial li {
 float:left;
 margin-right:20px;
 list-style:none;
} 

.form-horizontal .control-label {
 text-align:left;
 width:100px;
 }
 
 
.modal-body {
 background:url("../img/content-bg.png") repeat scroll 0 0 #F8FAF3;
 max-height:410px;
 }
 
 .modal-header {
   background:url("../img/widget-title-bg.jpg") repeat-x scroll 0 0 #ECEBE6;
   border: 1px solid #E1E1E1;
   text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
   }